
.acc-container {
  width:100%;
  margin:0px auto 0 auto;
  overflow:hidden;
  border:1px solid #98bf21;
}


.acc-btn { 
  width:90%;
  margin:0 auto;
  padding:5px 30px;
  cursor:pointer;
  border-top:1px solid #98bf21;
  border-left:1px solid #98bf21;
  border-right:1px solid #98bf21;
  background:#063;
}

.acc-content {
  height:0px;
  width:100%;
  margin:0 auto;
  overflow:hidden;
  background:#ffffff;
  border-bottom:0px solid #98bf21;
  border-left:0px solid #98bf21;
  border-right:0px solid #98bf21;
}

.acc-content-inner {
  padding:10px;
}

.open {
  height: auto;
}

h1 {
  font:13px sans-serif; 
  color:#ffffff;
  font-weight: bold;
}

.selected {
  background:#98bf21;
  color:rgb(0, 0, 0);
/%  color:#1ABC9C; %/
}